#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Oct 08 12:18:18 CDT 2019
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1570555098481
maven-metadata-repo_evomatik.xml.lastUpdated=1570555098208
